## raspi-gpio 0.20191001

=== debian/changelog ===
raspi-gpio (0.20191001) buster; urgency=medium

  [ Andrew Scheller ]
  * Whitespace tidyup (and re-ran astyle). No functional changes.

  [ Dave Stevenson ]
  * Initialise hwbase so that access without /dev/gpiomem works again

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 01 Oct 2019 15:58:09 +0100

raspi-gpio (0.20190620) buster; urgency=medium

  [ Phil Elwell ]
  * Reformat with astyle (cosmetic change)
  * Add support for 2711

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 20 Jun 2019 17:19:33 +0100

raspi-gpio (0.20190304) stretch; urgency=medium

  [ Phil Elwell ]
  * raspi-gpio: Fix handling of "funcs" mode

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 03 Apr 2019 14:34:45 +0100

raspi-gpio (0.20171123) stretch; urgency=medium

  [ Phil Elwell ]
  * Add support for multiple discrete GPIOs and ranges
    - It is often necessary to examine a number of pins but not all of them,
      so add the ability to use comma-separated lists of individual GPIOs
      or ranges (x-y), e.g. "7,9-11", where before a single GPIO could be
      used.

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 24 Nov 2017 06:40:08 +0000

raspi-gpio (0.20170105) jessie; urgency=medium

  [ Phil Elwell ]
  * Get fallback HW base address from Device Tree

    - On new kernels the Hardware entry in /proc/cpuinfo says BCM2835 on
      all Pis, so it can't be used to find the correct base address for
      the hardware peripherals (0x200000000 or 0x3f000000). Instead,
      read the /soc/ranges property from /proc/device-tree - the second
      word holds the required value.

      N.B. This code path is only used if /dev/gpiomem doesn't exist.

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 05 Jan 2017 17:27:31 +0000

raspi-gpio (0.20150914) jessie; urgency=low

  * 20150914 release

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 18 Sep 2015 11:21:52 +0100

raspi-gpio (0.20150813) jessie; urgency=low

  * 20150813 release

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 13 Aug 2015 13:32:25 +0100

raspi-gpio (0.20150706) jessie; urgency=low

  * 20150706 release

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 06 Jul 2015 09:31:27 +0100

raspi-gpio (0.20150527) jessie; urgency=low

  * Change source format to native
  * Merge commits up to 7a20153f3ba21e20af3bfb04bc2c717a6017e2ba
  * Bump standards version

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 27 May 2015 13:37:47 +0100

raspi-gpio (0.1-1) stable; urgency=low

  * Initial release

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 13 May 2015 16:31:11 +0100
